
<div class="filter-mobile">
    <div class="filter-mobile__wrap">
        <div class="filter-mobile__main">
            <div class="filter-mobile__header">
                <div class="filter-mobile__header--title">Фильтры</div>
                <button type="button" class="filter-mobile__header--close filter-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
            </div><!--/.filter-mobile__footer -->

            <div class="filter-mobile__content">
                <div class="filter-mobile__primary">
                    <div class="filter-mobile__row">
                        <div class="filter-mobile__item">
                            <div class="options-inline">
                                <div class="options-inline__title">Комнатность</div>
                                <label class="options-inline__item">
                                    <input type="checkbox" class="options-inline__input" name="opt1" value="Студия" checked>
                                    <span class="options-inline__label">Студия</span>
                                </label>
                                <label class="options-inline__item">
                                    <input type="checkbox" class="options-inline__input" name="opt2" value="1">
                                    <span class="options-inline__label">1</span>
                                </label>
                                <label class="options-inline__item">
                                    <input type="checkbox" class="options-inline__input" name="opt3" value="2">
                                    <span class="options-inline__label">2</span>
                                </label>
                                <label class="options-inline__item">
                                    <input type="checkbox" class="options-inline__input" name="opt4" value="3">
                                    <span class="options-inline__label">3</span>
                                </label>
                                <label class="options-inline__item">
                                    <input type="checkbox" class="options-inline__input" name="opt5" value="4">
                                    <span class="options-inline__label">4</span>
                                </label>
                                <label class="options-inline__item">
                                    <input type="checkbox" class="options-inline__input" name="opt6" value="5+">
                                    <span class="options-inline__label">5+</span>
                                </label>
                            </div>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item">
                            <div class="range">
                                <div class="range__title">Стоимость, млн ₽</div>
                                <div class="range__main">
                                    <div class="range__item range__item--double">
                                        <div class="range__label">от</div>
                                        <div class="range__value range__value--from">5.9</div>
                                    </div>
                                    <div class="range__divider"></div>
                                    <div class="range__item range__item--double">
                                        <div class="range__label">до</div>
                                        <div class="range__value range__value--to">120.7</div>
                                    </div>
                                </div>
                                <div class="range__slider">
                                    <input type="text" class="range-field-slider"
                                           data-type="double"
                                           data-min="0.5"
                                           data-max="150"
                                           data-to="120.7"
                                           data-from="5.9"
                                           data-step="0.1"
                                           data-postfix=""
                                    >
                                </div>
                            </div>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item">
                            <div class="range">
                                <div class="range__title">Площадь, м²</div>
                                <div class="range__main">
                                    <div class="range__item range__item--double">
                                        <div class="range__label">от</div>
                                        <div class="range__value range__value--from">15</div>
                                    </div>
                                    <div class="range__divider"></div>
                                    <div class="range__item range__item--double">
                                        <div class="range__label">до</div>
                                        <div class="range__value range__value--to">270</div>
                                    </div>
                                </div>
                                <div class="range__slider">
                                    <input type="text" class="range-field-slider"
                                           data-type="double"
                                           data-min="1"
                                           data-max="400"
                                           data-to="270"
                                           data-from="15"
                                           data-step="1"
                                           data-postfix=""
                                    >
                                </div>
                            </div>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item">
                            <div class="range__slider">
                                <input type="text" class="range-field-slider"
                                       data-type="double"
                                       data-min="0"
                                       data-max="13"
                                       data-to="14"
                                       data-from="1"
                                       data-postfix=""
                                       data-range-values="Сдан,III кв 2021,IV кв 2021,I кв 2022,II кв 2022,III кв 2022,IV кв 2022,I кв 2023,II кв 2023,III кв 2023,IV кв 2023,I кв 2024,II кв 2024,III кв 2024,IV кв 2024"
                                       data-param="term"
                                >
                            </div>
                        </div><!--/.filter-mobile__item -->
                    </div><!--/.filter-mobile__row -->
                </div><!--/.filter-mobile__primary -->
                <button class="filter-mobile__toggle">
                    <span class="filter-mobile__toggle--text">Дополнительные фильтры</span>
                    <i class="filter-mobile__toggle--icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!--/.filter-mobile__toggle -->
                <div class="filter-mobile__secondary">
                    <div class="filter-mobile__row">
                        <div class="filter-mobile__item">
                            <div class="field">
                                <input type="text" class="field__input" name="field" placeholder="Поиск">
                                <div class="field__select">
                                    <span class="field__select--counter">10</span>
                                    <span class="field__select--text">Поиск</span>
                                </div>
                                <div class="field__dropdown">
                                    <div class="field__dropdown--scroll">
                                        <ul class="field__dropdown--list">
                                            <li class="field__dropdown--del">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Очистить все</span>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Аэропорт">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Аэропорт</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Авиамоторная">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_gray_blue_yellow.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Авиамоторная</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="б-р Адмирала Ушакова">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_brown.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">б-р Адмирала Ушакова</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="б-р Дмитрия Донского">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_rose.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">б-р Дмитрия Донского</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Лермонтовский пр-т">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_light_green.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Лермонтовский пр-т</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Северное измайлово">
                                                <div class="field__dropdown--text">Северное измайлово</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Соколиная гора">
                                                <div class="field__dropdown--text">Соколиная гора</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Соколиная гора">
                                                <div class="field__dropdown--text">Соколиная гора</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Чертаново">
                                                <div class="field__dropdown--text">Чертаново</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Рассказовка">
                                                <div class="field__dropdown--text">Рассказовка</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Отрадное">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Отрадное</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Выхино">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_light_green.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Выхино</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Полежаевская">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_rose.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Полежаевская</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                            <li class="field__dropdown--item" data-value="Савеловская">
                                                <div class="field__dropdown--icon">
                                                    <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                                </div>
                                                <div class="field__dropdown--text">Савеловская</div>
                                                <div class="field__dropdown--clear">
                                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item">
                            <select name="select" class="pretty-select">
                                <option value="Не выбрано">Прописка</option>
                                <option value="Эконом">Нужна</option>
                                <option value="Стандарт">Не нужна</option>
                            </select>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item mb-15">
                            <div class="range">
                                <div class="range__title">Этаж</div>
                                <div class="range__main">
                                    <div class="range__item">
                                        <div class="range__value range__value--from">7</div>
                                    </div>
                                    <div class="range__divider"></div>
                                    <div class="range__item">
                                        <div class="range__value range__value--to">22</div>
                                    </div>
                                </div>
                                <div class="range__slider">
                                    <input type="text" class="range-field-slider"
                                           data-type="double"
                                           data-min="0"
                                           data-max="30"
                                           data-to="22"
                                           data-from="7"
                                           data-postfix=""
                                    >
                                </div>
                                <ul class="range__dropdown">
                                    <li>
                                        <button type="button" class="range__dropdown--button" data-button="not_last">не последний</button>
                                    </li>
                                    <li>
                                        <button type="button" class="range__dropdown--button" data-button="last">последний</button>
                                    </li>
                                </ul>
                            </div>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item mb-15">
                            <select name="select" class="pretty-select">
                                <option value="Не выбрано">Класс жилья</option>
                                <option value="Эконом">Эконом</option>
                                <option value="Стандарт">Стандарт</option>
                                <option value="Комфорт">Комфорт</option>
                                <option value="Комфорт+">Комфорт+</option>
                                <option value="Бизнес">Бизнес</option>
                                <option value="Элит">Элит</option>
                            </select>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item mb-15">
                            <label class="btn-checkbox">
                                <input type="checkbox" class="btn-checkbox__input" name="pc-1">
                                <div class="btn-checkbox__label">
                                    <span class="btn-checkbox__text">Евро-планировка</span>
                                    <i class="btn-checkbox__icon" data-tippy-content="Подсказка" data-placement="top">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#info-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </label>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item mb-15">
                            <label class="btn-checkbox">
                                <input type="checkbox" class="btn-checkbox__input" name="pc-2">
                                <div class="btn-checkbox__label">
                                    <span class="btn-checkbox__text">Переуступка</span>
                                    <i class="btn-checkbox__icon" data-tippy-content="Подсказка" data-placement="top">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#info-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </label>
                        </div><!--/.filter-mobile__item -->
                        <div class="filter-mobile__item mb-15">
                            <div class="checkbox-group">
                                <div class="checkbox-group__row">
                                    <div class="checkbox-group__item">
                                        <label class="checkbox-group__button">
                                            <input type="checkbox" class="checkbox-group__input" name="check-group" value="" checked>
                                            <span class="checkbox-group__label">С отделкой</span>
                                        </label>
                                    </div>
                                    <div class="checkbox-group__item">
                                        <label class="checkbox-group__button">
                                            <input type="checkbox" class="checkbox-group__input" name="check-group" value="">
                                            <span class="checkbox-group__label">Без отделки</span>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </div><!--/.filter-mobile__item -->
                    </div><!--/.filter-mobile__row -->
                </div><!--/.filter-mobile__secondary -->
                <div class="filter-mobile__reset">
                    <button class="filter-mobile__cancel filter-cancel">
                        <i class="filter-mobile__cancel--icon">
                            <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="filter-mobile__cancel--text">Очистить фильтры</span>
                    </button><!--/.filter-mobile__toggle -->
                </div><!--/.filter-mobile__reset -->
            </div><!--/.filter-mobile__content" -->
        </div><!--/.filter-mobile__main -->
        <div class="filter-mobile__progress filter-progress">
            <div class="filter-mobile__progress--bar filter-progress-bar" style="width: 40%;"></div>
        </div><!--/.filter-mobile__footer -->
        <ul class="filter-mobile__params">
            <li class="filter-mobile__params--item">
                <div class="filter-mobile__params--title">Применено</div>
            </li><!--/.filter__params--item -->
            <li class="filter-mobile__params--item">
                <div class="filter-mobile__params--value">
                    <div class="filter-mobile__params--label">цена от 5,9 млн до 120,7 млн</div>
                    <div class="filter-mobile__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
            <li class="filter-mobile__params--item">
                <div class="filter-mobile__params--value">
                    <div class="filter-mobile__params--label">площадь от 15 м² до 270 м²</div>
                    <div class="filter-mobile__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
            <li class="filter-mobile__params--item">
                <div class="filter-mobile__params--value">
                    <div class="filter-mobile__params--label">с 1 по 25 этаж</div>
                    <div class="filter-mobile__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
        </ul><!--/.filter__params -->
    </div><!--/.filter-mobile__wrap -->
    <div class="filter-mobile__button filter-mobile-accept">
        <button type="button" class="btn btn-md">Показать 1256 квартир</button>
    </div><!--/.filter-mobile__footer -->
</div><!--/.filter-mobile -->

<button class="mobile-filter-button filter-toggle">
    <i class="mobile-filter-button__icon">
        <svg class="ico-svg" viewBox="0 0 19 17" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-mono.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </i>
    <span class="mobile-filter-button__text">Выбор параметров</span>
    <span class="mobile-filter-button__value">4</span>
</button>

<div class="filter">
    <div class="filter__primary">
        <div class="filter__primary--item">
            <div class="options-inline">
                <div class="options-inline__title">Комнатность</div>
                <label class="options-inline__item">
                    <input type="checkbox" class="options-inline__input" name="opt1" value="Студия" checked>
                    <span class="options-inline__label">Студия</span>
                </label>
                <label class="options-inline__item">
                    <input type="checkbox" class="options-inline__input" name="opt2" value="1">
                    <span class="options-inline__label">1</span>
                </label>
                <label class="options-inline__item">
                    <input type="checkbox" class="options-inline__input" name="opt3" value="2">
                    <span class="options-inline__label">2</span>
                </label>
                <label class="options-inline__item">
                    <input type="checkbox" class="options-inline__input" name="opt4" value="3">
                    <span class="options-inline__label">3</span>
                </label>
                <label class="options-inline__item">
                    <input type="checkbox" class="options-inline__input" name="opt5" value="4">
                    <span class="options-inline__label">4</span>
                </label>
                <label class="options-inline__item">
                    <input type="checkbox" class="options-inline__input" name="opt6" value="5+">
                    <span class="options-inline__label">5+</span>
                </label>
            </div>
        </div><!--/.filter__primary--item -->
        <div class="filter__primary--item">
            <div class="range">
                <div class="range__title">Стоимость, млн ₽</div>
                <div class="range__main">
                    <div class="range__item range__item--double">
                        <div class="range__label">от</div>
                        <div class="range__value range__value--from">5.9</div>
                    </div>
                    <div class="range__divider"></div>
                    <div class="range__item range__item--double">
                        <div class="range__label">до</div>
                        <div class="range__value range__value--to">120.7</div>
                    </div>
                </div>
                <div class="range__slider">
                    <input type="text" class="range-field-slider"
                           data-type="double"
                           data-min="0.5"
                           data-max="150"
                           data-to="120.7"
                           data-from="5.9"
                           data-step="0.1"
                           data-postfix=""
                    >
                </div>
            </div>
        </div><!--/.filter__primary--item -->
        <div class="filter__primary--item">
            <div class="range">
                <div class="range__title">Площадь, м²</div>
                <div class="range__main">
                    <div class="range__item range__item--double">
                        <div class="range__label">от</div>
                        <div class="range__value range__value--from">15</div>
                    </div>
                    <div class="range__divider"></div>
                    <div class="range__item range__item--double">
                        <div class="range__label">до</div>
                        <div class="range__value range__value--to">270</div>
                    </div>
                </div>
                <div class="range__slider">
                    <input type="text" class="range-field-slider"
                           data-type="double"
                           data-min="1"
                           data-max="400"
                           data-to="270"
                           data-from="15"
                           data-step="1"
                           data-postfix=""
                    >
                </div>
            </div>
        </div><!--/.filter__primary--item -->
        <div class="filter__primary--item">
            <div class="range">
                <div class="range__title">Срок сдачи</div>
                <div class="range__main">
                    <div class="range__item">
                        <div class="range__value range__value--from">Сдан</div>
                    </div>
                    <div class="range__divider"></div>
                    <div class="range__item">
                        <div class="range__value range__value--to">IV кв 2024</div>
                    </div>
                </div>
                <div class="range__slider">
                    <input type="text" class="range-field-slider"
                           data-type="double"
                           data-min="0"
                           data-max="13"
                           data-to="14"
                           data-from="1"
                           data-postfix=""
                           data-range-values="Сдан,III кв 2021,IV кв 2021,I кв 2022,II кв 2022,III кв 2022,IV кв 2022,I кв 2023,II кв 2023,III кв 2023,IV кв 2023,I кв 2024,II кв 2024,III кв 2024,IV кв 2024"
                           data-param="term"
                    >
                </div>
            </div>
        </div><!--/.filter__primary--item -->
    </div><!--/.filter__primary -->
    <div class="filter__secondary">
        <div class="filter__secondary--row">
            <div class="filter__secondary--item">
                <div class="field">
                    <input type="text" class="field__input" name="field" placeholder="Поиск">
                    <div class="field__select">
                        <span class="field__select--counter">10</span>
                        <span class="field__select--text">Расположение</span>
                    </div>
                    <div class="field__dropdown">
                        <div class="field__dropdown--scroll">
                            <ul class="field__dropdown--list">
                                <li class="field__dropdown--del">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Очистить все</span>
                                </li>
                                <li class="field__dropdown--item" data-value="Аэропорт">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Аэропорт</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Авиамоторная">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_gray_blue_yellow.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Авиамоторная</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="б-р Адмирала Ушакова">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_brown.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">б-р Адмирала Ушакова</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="б-р Дмитрия Донского">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_rose.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">б-р Дмитрия Донского</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Лермонтовский пр-т">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_light_green.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Лермонтовский пр-т</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Северное измайлово">
                                    <div class="field__dropdown--text">Северное измайлово</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Соколиная гора">
                                    <div class="field__dropdown--text">Соколиная гора</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Соколиная гора">
                                    <div class="field__dropdown--text">Соколиная гора</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Чертаново">
                                    <div class="field__dropdown--text">Чертаново</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Рассказовка">
                                    <div class="field__dropdown--text">Рассказовка</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Отрадное">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Отрадное</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Выхино">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_light_green.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Выхино</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Полежаевская">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_rose.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Полежаевская</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                                <li class="field__dropdown--item" data-value="Савеловская">
                                    <div class="field__dropdown--icon">
                                        <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="field__dropdown--text">Савеловская</div>
                                    <div class="field__dropdown--clear">
                                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div><!-- /.filter__secondary--item -->
            <div class="filter__secondary--item">
                <select name="select" class="pretty-select">
                    <option value="Не выбрано">Прописка</option>
                    <option value="Эконом">Нужна</option>
                    <option value="Стандарт">Не нужна</option>
                </select>
            </div><!-- /.filter__secondary--item -->
            <div class="filter__secondary--item">
                <div class="range">
                    <div class="range__title">Этаж</div>
                    <div class="range__main">
                        <div class="range__item">
                            <div class="range__value range__value--from">7</div>
                        </div>
                        <div class="range__divider"></div>
                        <div class="range__item">
                            <div class="range__value range__value--to">22</div>
                        </div>
                    </div>
                    <div class="range__slider">
                        <input type="text" class="range-field-slider"
                               data-type="double"
                               data-min="0"
                               data-max="30"
                               data-to="22"
                               data-from="7"
                               data-postfix=""
                        >
                    </div>
                    <ul class="range__dropdown">
                        <li>
                            <button type="button" class="range__dropdown--button" data-button="not_last">не последний</button>
                        </li>
                        <li>
                            <button type="button" class="range__dropdown--button" data-button="last">последний</button>
                        </li>
                    </ul>
                </div>
            </div><!-- /.filter__secondary--item -->
            <div class="filter__secondary--item">
                <select name="select" class="pretty-select">
                    <option value="Не выбрано">Класс жилья</option>
                    <option value="Эконом">Эконом</option>
                    <option value="Стандарт">Стандарт</option>
                    <option value="Комфорт">Комфорт</option>
                    <option value="Комфорт+">Комфорт+</option>
                    <option value="Бизнес">Бизнес</option>
                    <option value="Элит">Элит</option>
                </select>
            </div><!-- /.filter__secondary--item -->
        </div><!-- /.filter__secondary--row -->
        <ul class="filter__secondary--inline">
            <li>
                <label class="btn-checkbox">
                    <input type="checkbox" class="btn-checkbox__input" name="pc-1">
                    <div class="btn-checkbox__label">
                        <span class="btn-checkbox__text">Евро-планировка</span>
                        <i class="btn-checkbox__icon" data-tippy-content="Подсказка" data-placement="top">
                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#info-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                </label>
            </li>
            <li>
                <label class="btn-checkbox">
                    <input type="checkbox" class="btn-checkbox__input" name="pc-1">
                    <div class="btn-checkbox__label">
                        <span class="btn-checkbox__text">Переуступка</span>
                        <i class="btn-checkbox__icon" data-tippy-content="Подсказка" data-placement="top">
                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#info-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                </label>
            </li>
            <li>
                <div class="checkbox-group">
                    <div class="checkbox-group__row">
                        <div class="checkbox-group__item">
                            <label class="checkbox-group__button">
                                <input type="radio" class="checkbox-group__input" name="check-group2" value="" checked>
                                <span class="checkbox-group__label">С отделкой</span>
                            </label>
                        </div>
                        <div class="checkbox-group__item">
                            <label class="checkbox-group__button">
                                <input type="radio" class="checkbox-group__input" name="check-group2" value="">
                                <span class="checkbox-group__label">Без отделки</span>
                            </label>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div><!-- /.filter__secondary -->
    <div class="filter__actions">
        <div class="filter__actions__column">
            <button type="button" class="btn btn-filter">Показать 1256 квартир</button>
            <button class="btn-reset">
                <i>
                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Очистить фильтры</span>
            </button>
        </div><!--/.filter__actions__column -->
        <div class="filter__actions__column">
            <button class="filter__toggle">
                <span class="filter__toggle--text">Дополнительные фильтры</span>
                <i class="filter__toggle--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button><!--/.filter__toggle -->
        </div><!--/.filter__actions__column -->
    </div><!-- /.filter__actions -->
    <div class="filter__params">
        <ul class="filter__params--list">
            <li class="filter__params--item">
                <div class="filter__params--label">Применено</div>
            </li>
            <li class="filter__params--item">
                <div class="filter__params--value">
                    <div class="filter__params--label">цена от 5,9 млн до 120,7 млн</div>
                    <div class="filter__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
            <li class="filter__params--item">
                <div class="filter__params--value">
                    <div class="filter__params--label">площадь от 15 м² до 270 м<sup>2</sup></div>
                    <div class="filter__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
            <li class="filter__params--item">
                <div class="filter__params--value">
                    <div class="filter__params--label">с 1 по 25 этаж</div>
                    <div class="filter__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
            <li class="filter__params--item">
                <div class="filter__params--value">
                    <div class="filter__params--label">3-комнатные</div>
                    <div class="filter__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
            <li class="filter__params--item">
                <div class="filter__params--value">
                    <div class="filter__params--label">С отделкой</div>
                    <div class="filter__params--del">
                        <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </li><!--/.filter__params--item -->
        </ul>
    </div>
    <div class="filter__progress filter-progress">
        <div class="filter__progress--bar filter-progress-bar" style="width: 40%;"></div>
    </div><!--/.filter-mobile__footer -->
</div><!--/.filter -->
